
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14484

[BE][BCR1078][Terminate Login Account] AFT Not Clear after Terminate

17 October 2022 09:25 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 17 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue 2:

User id – NODEBITCARD22

CIF – 340000037

Condition: Have IB AFT Transfer at 2 different CASA

Steps:

1.    Terminate NODEBITCARD22 (done on Friday 14/10/2022)

2.    Register again from RIB

3.    Verify AFT

Issue: One of the CASA accounts still have the AFT record

History

#1 - 17 October 2022 09:53 AM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 17 October 2022 10:30 AM - Nur Azza Syazwany Azizol

IBNS stopped processing after only one account

#3 - 20 October 2022 02:33 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Issue on Terminate User ID v0.1.docx 361 KB 17 October 2022 Nor Khairun Aqila Jesmen
